Jazyk ikona
| Přihlásit se
RSS Feed

Java 7 a bezpečnostní upozornění při spuštění webového klienta systému Reliance

29. října 2013 | Břetislav Válek

V rámci zvyšování bezpečnosti běhového prostředí Java se začalo zobrazovat bezpečnostní upozornění při spuštění aplikace, která není podepsána certifikátem nebo se vydavatele certifikátu nepodařilo ověřit.


Bezpečnostní upozornění Java – aplikace není podepsána

Bezpečnostní upozornění Java – aplikace není podepsána



Upozornění se objevuje od verze Java 7 Update 45. Není již k dispozici zatržítko, jehož aktivací bylo možné v předchozích verzích předejít zobrazení upozornění při opakovaném spuštění. Více informací na toto téma lze získat v článku What should I do when I see a security prompt from Java?


Webový klient systému Reliance 4 je založen na platformě Java, takže se jej výše uvedený problém týká. S upozorněním se budou setkávat uživatelé webového klienta verze 4.6.0 nebo starší. Verze Reliance 4.6.1 již obsahuje webového klienta podepsaného certifikátem od důvěryhodné certifikační autority (Thawte).


Bezpečnostní upozornění Java – aplikace podepsána důvěryhodnou certifikační autoritou

Bezpečnostní upozornění Java – aplikace podepsána důvěryhodnou certifikační autoritou



Společnost GEOVAP doporučuje systémovým integrátorům aktualizovat systém Reliance u uživatelů na verzi 4.6.1. Pokud z jakýchkoliv důvodů není aktualizace možná, lze koncovým uživatelům pomoci pouze snížením úrovně zabezpečení v ovládacím panelu Java Control Panel.


Java Control Panel – úroveň zabezpečení

Java Control Panel – úroveň zabezpečení



V případě jakýchkoliv dotazů na toto téma se můžete obrátit na pracovníky technické podpory systému Reliance.

Reliance Earth Icon

Top